## sense 1.0.0

=== DESCRIPTION ===
Package: sense
Type: Package
Title: Automatic Stacked Ensemble for Regression Tasks
Version: 1.0.0
Author: Giancarlo Vercellino
Maintainer: Giancarlo Vercellino <giancarlo.vercellino@gmail.com>
Description: Stacked ensemble for regression tasks based on 'mlr3' framework with a pipeline for preprocessing numeric and factor features and hyper-parameter tuning using grid or random search.
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Depends: R (>= 4.1)
Imports: mlr3 (>= 0.12.0), mlr3learners (>= 0.5.0), mlr3filters (>=
        0.4.2), mlr3pipelines (>= 0.3.5-1), mlr3viz (>= 0.5.5), paradox
        (>= 0.7.1), mlr3tuning (>= 0.8.0), bbotk (>= 0.3.2), tictoc (>=
        1.0.1), forcats (>= 0.5.1), readr (>= 2.0.1), lubridate (>=
        1.7.10), purrr (>= 0.3.4), Metrics (>= 0.1.4), data.table (>=
        1.14.0), visNetwork (>= 2.0.9)
Suggests: xgboost (>= 1.4.1.1), rpart (>= 4.1-15), ranger (>= 0.13.1),
        kknn (>= 1.3.1), glmnet (>= 4.1-2), e1071 (>= 1.7-8), mlr3misc
        (>= 0.9.3), FSelectorRcpp (>= 0.3.8), care (>= 1.1.10), praznik
        (>= 8.0.0), lme4 (>= 1.1-27.1), nloptr (>= 1.2.2.2)
URL: https://mlr3.mlr-org.com/
NeedsCompilation: no
Packaged: 2021-09-02 07:58:46 UTC; gvercellino
Repository: CRAN
Date/Publication: 2021-09-06 08:00:02 UTC
