=== debian/changelog ===
sense (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jamie Fuller <me@jamiefuller.com>  Mon,  19 Feb 2010 22:02:15 +0000
