=== debian/control ===
Source: sense
Section: user/games
Priority: extra
Maintainer: Jamie Fuller <me@jamiefuller.com>
Build-Depends: debhelper (>= 5),  libsdl-image1.2-dev, libsdl1.2-dev
Standards-Version: 3.7.2

Package: sense
XSBC-Maemo-Display-Name: Sensitive Motion
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5036&group_id=1361&func=browse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Sensitive Motion is a remake of the classic C64 Game
 roll your player around the level clearing all the iceblocks
 becareful not to burn your bridges though :)
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oCExUxGf/G8BEAABBZ
 SURBVFjDrdhJr2XnVcbxZ6233/vsc25XVXbsuGzSgMFEhNCjBIJAMGDAEAkk
 JPgoTPkgDGEAEs0EBIkIJooTO44Ndlw4dpXr3lu3O+fs/TbrXQwsylVhQCT4
 Aj89w0d/+pM//DOggZo2pFWQvBTxICZatJP33lBdZqgJhALqEIqjq/ssFAEF
 ZW0Ux4CWl2LAjrAoYMh4jzxLN5H0R/BtgBagM3pDqQoPm2AIJhkmLIvCghIs
 CwXnA1qBdEUkG5SZfQI6lqzwMAmGOkdrLXIGGJTIus7O+Qj5kXwteRqnk9t3
 LXoFWxLNkplcF6LeYJTEieY8GwJTB7SBIkldBIDtQiQFhki4Ss57px3UO1jQ
 ByAvjZ01EEIvYPe/+qQN6iCV1QZl0l4c2jQlIqqd4JLKTL2NyaYU9/uFfFI0
 7S2wrKah1dZNUOtVFtY2TcF5v5QGl7Qv6JI8jWOa54Vs+pH8MFzfPDp78IEd
 hhQdFynSxHh69pmDm31OFmqHnLOLbuVWzhnD8J6WkokQk2Xd5NqSo0ah5EKO
 TsJgLAdDxg37ZW+M2ayTtUZVo6cipfceRzPGg5v5KT8gATAM74clL5Zpl7OX
 Lr1JnuWXf+fo0UcPnPM383azObIuTOvje2+/OW2m3bx3Pm4Ojk4/mt/61qnh
 mkvovXeR3WWxx8botnXX9ixdyk6+8HOHLd8fhpRr6bAHhyeqynDXFw8f+2lI
 3/zGBfetssl727TZ7Q5ABioabOL/eOftBx8+mNJUavnInw3T6uho+503v3vr
 1q1eu5Km6bxnv7te1DhQgRZ0uIDto2VZlByjzyCg08XFR/f+87ubzYY7N2lx
 9Wg1rWopDz/6xF8frbfndbsVcgydQd0SDOoC79Ua49lpr6WOJ+PkJ0cul+yU
 WBmKw5PDYEPOy64jxJiFsCyIVuFMJGrGB6pLJQdFJK+OjYWptd45uWOdraVS
 7Q78pC9SybiU3FI6oYMDoy2AAawqtKGAvPcppSENYIQQMpgIaUjjMDIzOTbs
 94W0LQAAr4BWnReqTahXIAJAR+noipTSMAzOOjIUQsyKp/zol0xLA7UM9VBi
 ZaNMqLnmWbv13gXn4ODYkdK8z95G4+CdN8YQk1ZdStXWAVbLWkor+y7MTFK7
 OqtNUOdSmjPROCSfyBIzQ7Cbl+DDD/nMLIuotaqqbbE+rrzpTYrrZtw4T4WM
 5iUXKto7e7YkwXGRut1vVbVTTzFZU5UoWIhWLfBRjcRHS3XGsZMlIzi1pkfH
 Vet+v1eoaHMhWepP+uT4YBprgffWGSmV7DhUkghWKa0u5vOff+Xk6I51Lkse
 h7F3Wa/vGOgwjEWK9TaGUNR/8Tfv1k5Lg7M8DGOujZZL68OuQFQPxtTY+/3D
 kyPnfRAVMIZhKKVGP90++cRng+3Fo03uZIS679rtxeWMvgcBgkb11dcuT+/f
 T2G4vLmYNgcHx7en6dF3/vXV49vH2+2WmY7uPHfrmRefPeG5dAA2xkVZtLO6
 olq7xhjEhtz09OEPXv3a1zZH6zKX0vLRnU+tVtOy3z16+OCxf3znzvnDur1Y
 yBFkCwNLiKAK7topDTE6UcK4GtebNYG0LslM7Nga+6k7n2Lm1mtgeeZg0zt2
 GWq1dGvM6sCrH4d5QWOtysH6wXnrGcCtk1vM3HrjVpIzT/rcMnWx1gocmQwi
 Cynoqt6TZYXWBpU+pIE9Q9BFSgcExpphGhi85Nm7IEzne2HAcVqt4n7OVt11
 7UtTsv5wHGY2VyBtIKJxNRLRUhZn/G6Zn/SJe+0Co8gZTLCeoQJiam1e5rwn
 63wMyXgz+EG7ttacSWQphRR9JCUVSBchn2KAC4aJxE02KBsy0YYYHefGI4do
 EyyNcXTBGTYQtNaMDU/6UkWa9gqQAAYtW7iBIColWT04jNZW6wHC0mayKAtg
 ER1gkFuGgarmpmP01pFpvAph3MCgnX1AB6u0LepNHAeMa5zfQ7SAQWtVAUAX
 0ZTwpJ8XTcNwen0xrFaQrKp2tXLepCKl1dY6dHGQ4eqsgSAizG4aNi/++Bds
 mkDsjRmOrbXja9/4tkKDG7yVFFg7nd/spcNZH62xTpLzbW53P/8K+YHYWqbh
 yBnms3fff9J3wW+mqLI2TNbGOc82520W09G1aamSd75kB1QIBFKW+fO/9PxL
 L/7Ebq9szGZaVdgP3/zev/7l38MouuldRUTZrA+G5foGhtG4Qdoiv/C7v/rS
 l35jN6uC1tOoHPZXj77+V98DfeL33qZDlHkLS9gZoW5LcSABGgQx2TpvqzgY
 BhYojMUq+oOUJoNKKNKW2qp0aRW8AgOUGRQGL8tO1AEeZiGQ9WZMfpPS2iIr
 GnS/LLVTW7ZqV499533b35QC6McXViypolQNHtaQA2syFbJfkBiIcHnwBOIF
 WhuGIaZp2KYPXRgaCPOiycI4cgAlryhzIQ9FgmvJk2HaEnJFSP5wNS5XIJfY
 2Mc+OVWYGLHkRhDYaCEZZKlT69IWLoWoF2JFT11rax0h7pWzwnrjOApTqTRn
 WF6IidRJb7KYUkHaCQ06ANJaV+NnmH2D8+RMJOYmPC8a/BN+4S4EBfUCjujd
 qnHalVrWrt5vaqnSiZ1DW1TFsiXCZpy8V1XjvNtMfHwQWmlmcMqgumgXN266
 6rLbuxC0ZYKwMhNPaeU9ciPv/bAyUT06PeWHAcbdXG5DCiqNmtiYxuhQpIhI
 GGywYTvX5ADblzmzpat9nvmGDY/Be17WNg6uHxytlSg5CEnJxY+8SunCmGjJ
 OMzLTESz1POrG4CGGD2VjQ1XVI4Opwp67PvBjnYAyBryHktebAyLtggFCeZt
 n9ZIukePaAQg7yB5doPbzXp9hYNVOrvu9y9zDBUs2hI6SDFfa7jVhzKDPJoF
 0BYt++Jkuy/46OZmlfzFbry5nF0Sq+UTf6vptia3wBg0D8BeXFYgEzoERuvF
 KZXaYQTSiNBq65Wz9N7gnSmd5t087/YX5zdwDlSpCxTs6uXD/Tw3sgIRMuhZ
 epOlq1RY5k7maptrzpenl2rcY5+4XJ0ty67BGfQ9MSyTh2RYp2CfjOZm1PdS
 yZN2b4M5XLlxNc1eiyg5a0K8jtE5KxxQCrzRbn0y1Jp3oTUlIwrPXtajOxlX
 OWBfwJZNiAXdWFYTH/suMqOH4IswUQdZRlvQSeGIDERzs9orpCkiyKCDY9xq
 vyxa2Y1hdMlW4SIWLaN3RQAZ6liKFVW0AgSQAZidnwlnswpTcIMffFNe6lM+
 KeViqjLaArWAtUoAEdUyNyEe0FVF4QhVpc+lAiDDwzRCoVloFdIUfW/KDrBE
 VbJkogSQNoWFNgLmfdHeCUgHE4qogBJFHmKXp/y5B2OMFgVDO6Ev1vjRcO9S
 Rms2R/Hmoi5dvTOkGZWnyZbeN8EtDdb4VaJpg7ON7V2VvDPokl3XabKt2Mu5
 pJRIS226iqSM6G0WDN6vollvsLVwxgnxY39YOW/T2dl1DBOjirCdVmSQiphW
 m6r59d988fLy0ltT0aw1vQvPVx++cS/4AO5LMEuKWna/9ftfaUrSwQbeh6Zq
 69zJlAYlJG+E7GZj73/vVWcsG1qs5tWw2+6/+jsv7/c3j31j6L139qqemAyN
 c5nt9c0WnRQKQUP98Hw5fXA/+vjo5mJzcHRwdPLuO99+85vfPLx1dHN9w5aO
 7zx/ePL87c/99H4RAOM4ko1SZp134skuGmIYx1Vu+uj91177h7+dDqe8z7nl
 W888n4ahzMvF2YPH/vGt25eXy+5qDwsIKavtPdLHfQhIMRBqaXU1THeO7oBQ
 9zduTEWrdj06OCJQW7aW2p3NhibdV4jBvqraeDz1OA5LVjGYmypbx9S0ttbW
 qzWAXma1YOpP+cuNlqpK2iNRBtQeHBxefPQBxQhrlFUqaqkpJfZs1NRapCka
 FDpMgzd+XvaODDEui4rAWr/ZDLWU0JZ9131TVbMeh2Zcfp/RqLU2HA/GmJIL
 q6m1P+l3bULGeZScQR028nMvvFSbkGgpucyAsTFEF90Qht47ABgPQ2MahzSo
 qirIcGGv7OCcYcdwllx3oaiFdc7Z3q0jxxy60dWwijEaMqoKIn3aJ9JStFaF
 NsBDqv3KV37x/PTBB++97ZinaWNdc46JqfVGhua9rK2JTslx6w0W2nUuMsXg
 He8qVj6mNSzJ1QOcrKfr3D2HNPAw4fKeiRbGGVGBAQG7LCmZp/xZQkjnl5fD
 lLRVdLHeu+deeKlrvr48I0vrEG5irKWCAGBzOEzWTNMERc4ZgB+cD+beDx6q
 akopO41wReT+6SU9mp3z8GwaQou+tWm1ss5JawqwN8cxccf2CX99mI4eJe1P
 9CFj7PHh+Ma3zqXI/qatjz/dhJx1N8vNer1xPsTV0a2TT6+m1X7eW2/XB4en
 D67/5a//XKlAvPReagX5o1vjfHUJtiomS66L/vbv/eztuz/2q87h+/eWo8MP
 P/3S6cXZajxSfOKnIb3/7tN9CFDj0gufeeWt177hBn73vU/60Ol/96HXv/f6
 E33orGdfSlMTQACJsewCL7ttboacBQpbdkEr+gvfv3f49W98+N47/wmd/uCP
 zkd3dn7+uA+dftyHHj3dhwB+5ac+W2tNcXj737/m1P4/9aGerB69+335wk9P
 P/vFk6ur9vp3z587eebuZ/6XPvTyK6hVf+HnX16vp5/8qS/PghDi/70PaQd1
 nOd8dnMxOzp/797Zu2+33n+4P/2PPmRVMYw07/TLX/6ZV//trfXmd23/Fmyz
 fF1V531ZHXzSh7TrJ33IsFqglNZrdytm1KUbZ9EEWlo3s+Dmc5+d//nrp3/x
 lz4N21/76oPd9q73j/tQ0zbvM7OVpRhv0RVtscbg7kuY9/T+Pf3iz/z4fl/u
 Pn/nte+8Veop6MrG95PHmKyyzGVHBBNoWsc09E4aLLpWV3l14Km6C+UYDHMr
 BcEYz/1Noy/83JceBNMONvcjv/zi3ejUBRKp+15hELz9oT5EvSsRAPSON15T
 NsSM3vvf/O0/WUvW8cOP3t6dn5JzJH6RBY3cOBotIgWSRFstBSYeHMf56pIo
 EMxc9trNwe1N2V7AQIvPkrV1l1ariZfdNekAYKkL1K+Pxvnqkoyh7pe6kKqq
 KhGpggjbG/zgfXRRa+nhw4vX33gb4Ff/+e9MsBCFoTZnE61WFXQA1AEABsGH
 ZZ/JEprCAgKfXNk3WKDrx/2JPFmypVZiQlMYQBFTmLeZHEEUBvTNV//9i1/6
 LAAAH28CcP8DtKbXV5QSXvv2O73j/oNTaw2Teev1V2NytdROQXu/ePQDUhtX
 HjWXarsy8aJqDJsQtMy9IZAWcNdGw9rLkot47Uomazc+OEO1LCTkCBlEplw/
 c/7w6h//8Y1f+pWXP14DYFpjc0DHJ2gVt24dPfvsUWt0cXkFwu1nn98c3jm6
 /dzxrTsHh0fv37vHJjqH2iwBmgsZR+TZkiorTG+FRNV4YmetVrFQ0VzgPMhb
 hyYGxFoKgcCe/vj3/1TVAHBDGFKCKqQCAkTRReCZGQ3a59qY0BZBjAEC9KxQ
 achSvI8AoQmhgKJqrjDeOW0gnQELwtIkxdg7IIUgoNj6QsYbY7Qp6QLyQPsv
 KyAVVKfc4iUAAAAASUVORK5CYII=
